.readmore {
    background-color: #710000;
    color: #FFFFFF;
    padding: 8px 15px!important;
     transition: all 0.4s ease-out 0s;
     display: inline-block;
}
.readmore:hover{
	background-color: #fff;
	color: #000;
}

/* Portfolio */
.porfolio_items  .readmore, #kaya_portfolio_widget_slider .readmore{
	 
    display: table;
    margin: 20px 0 0;
    padding: 5px 10px;
	}
 .promobox_content .readmore, .video_inner_text .readmore, #parallax_single_image .readmore{
  margin-top: 35px;
  z-index: 0!important;
	}
.more-link.readmore {
    display: table;
    margin-top: 20px;
}